import Input from "@/components/Base/Input/Input";
import themeLogo from "../../../../public/imgaes/moon-svgrepo-com.svg";
import styles from "./Header.module.css";
import Image from "next/image";
export default function Header() {
  return (
    <header className={styles["header-wrapper"]}>
      <div className={styles.headerTitle}>NewsBlog</div>
      <div className={styles["input-container"]}>
        <Input placeholder={"Discover news, articles and more..."} />
      </div>
      <div>
        <Image src={themeLogo} alt="image" width={25} />
      </div>
    </header>
  );
}
